uuid: da4cf241-244f-4df5-9c8e-49f386bd62cb
langcode: es
status: true
dependencies:
  module:
    - comment
    - options
id: comment.field_rating
field_name: field_rating
entity_type: comment
type: list_string
settings:
  allowed_values:
    -
      value: '1'
      label: Sí
    -
      value: '-1'
      label: 'No'
    -
      value: '0'
      label: NS/NC
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
